Packages with the rdoc use flag

dev-lang / ruby : An object-oriented scripting language

  • Install dev-ruby/rdoc after installing Ruby.